html {
  overflow-x : hidden;
}
body {
  font-family: 'FunktionalGroteskPro-Book', sans-serif;

}

body::-webkit-scrollbar,
html::-webkit-scrollbar,
.article-single::-webkit-scrollbar,
.article-single-content::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
body,
html,
.article-single,
.article-single-content {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

.bold {
  font-family: 'FunktionalGroteskPro-Semibold', sans-serif;
}

a,
a:hover,
a:visited {
  color: black;
  text-decoration: none;
}


.logo{
  width : 100%;
  height : auto;

}
.logo svg {
  width : 100%;
  height : 47.8644%;
}

.home .big-header .main-navigation #primary-menu ul li:first-of-type {
  position: relative;
  margin-left : 98px;
}

/* .home .big-header .main-navigation #primary-menu li:first-of-type::before {
  content: "";
  position: absolute;
  background: url(../svg/soma-logo.svg);
  width: 88px;
  height: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  left: -98px;
  top: 4px;
} */

.big-header .logo-blob svg {
  width : 100%;
  height : auto;
}

.big-header .site-branding {
  position: relative;
  padding : 5px 8px 5px 8px;
}

.big-header .logo-blob {
  position : absolute;
  width : calc(49% - 10px);
  height : auto;
  right : 8px;
  top : calc(26.5vw + 8px);
}

.scroll-header .site-branding {
  width: 84px;
  height: auto;
  padding-top: 6px;
}

.scroll-header {
  margin-bottom : 10px;
  position: fixed;
  top : 0;
  background-color: #fff;
  width : 100%;
  z-index : 3000;
  transform : translateY(-800px);
  transition: transform 0.3s ease;
}

.site-branding-container {
  display: flex;
  justify-content: space-between;
  padding-left : 8px;
  padding-right : 8px;
  padding-top : 5px;
  align-items: center;
  border-bottom : 0.5px solid black;
}

.visible {
  transform : translateY(0px);
}

.hidden {
  transform : translateY(-1000px);
}

.scroll-header .logo {
  display : flex;
}

.scroll-header .main-navigation {
  width : calc(100% - 95px);
}

.scroll-header .main-navigation ul {
  padding : 0;
}

.archive_dropdown {
  font-size : 32px;
  line-height: 1.5;
  text-align: right;
  width: 100vw;
  display: none;
}

.archive_dropdown ul {
  list-style: none;
  font-size : 32px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  width: 100vw;
  margin : 0;
  padding : 0;
}

.archive_dropdown ul li {
  border-bottom : 1px solid black;
}
.archive_dropdown ul li a {
  padding-right : 8px;
}

.archive_dropdown ul li a:hover {
  color : red;
}


/* MENU PRIMARY */

.big-header ul#primary-menu {
  margin : 16px 0px 0px 0px;
  padding : 0;
  border-bottom : 0.5px solid black;
  justify-content: space-between;
  padding-left: 8px;
  padding-right: 8px;
}

.scroll-header ul#primary-menu {
  justify-content: space-between;
  margin : 0;

}

ul#primary-menu{
    list-style: none;
    font-size : 32px;
    display: flex;

}

ul#primary-menu li a,
ul#primary-menu li a:hover {
  color : black;
  text-decoration: none;
  display: block;
}

/* MARQUEE */
.marquee {
  height: 30px;
  white-space: nowrap;
  overflow: hidden;
  box-sizing: border-box;
  padding : 8px 0px;
  font-family: 'FunktionalGroteskPro-Semibold', sans-serif;
  border-top : 0.5px solid black;
  border-bottom : 0.5px solid black;
  margin : 16px 0px;
}

.marquee__content {
  width: 300% !important;
  display: flex;
  animation: marquee 20s linear infinite forwards;
}

.list-inline {
  display: flex;
  justify-content: space-around;
  width: 33.33%;
  /* reset list */
  list-style: none;
  padding: 0;
  margin: 0;
}
@keyframes marquee {
  0% { transform: translateX(0); }
  100% { transform: translateX(-66.6%); }
}

/* INDEX */

.post_index {
  display: flex;
  width: calc(100vw - 16px);
  justify-content: space-between;
  font-size : 1.5em;
  margin: 0 auto;
  margin-bottom : 36px;
}
.post_index_container {
  padding-top : 2px;
  background: repeating-linear-gradient(rgba(255,255,255,0), rgba(255,255,255,0) 35.5px, #000 35.5px, #000 36px);
}

.post_index .date,
.post_index .artistes {
  width : 25%;
}

.description {
  width : 50%;
  padding-left : 8px;
}

.description p {
  margin : 0;
}

.stripes {
  background: repeating-linear-gradient(rgba(255,255,255,0), rgba(255,255,255,0) 35.5px, #000 35.5px, #000 36px);
  width : calc(100% - 16px);
  height : 100%;
  position: absolute;
  z-index : -300;
  display: none;
}

.site-main {
  line-height: 1.5;
  position: relative;
  /* padding : 8px; */
}

/* FOOTER */
.site-info {
  padding-left : 8px;
  word-spacing: 30px;
}

.site-info.mobile {
  display : none;
}

/* HEADER PROG */
.big-header-prog {
  position: fixed;
  width : 50vw;
  height : 100vh;
  border-right : 0.5px solid black;
  background-color: white;
  z-index : 2;
}

.big-header-info {
  width : 33.33333vw;
  position: fixed;
  height : 100vh;
  border-right : 0.5px solid black;
  background-color: white;
  z-index : 2;
}

.archive .main-navigation ul,
.single-programmation .main-navigation ul,
.big-header-info .main-navigation ul{
  list-style: none;
  margin : 0;
  padding : 0;
  font-size : 32px;
}

.archive .main-navigation ul li,
.single-programmation .main-navigation ul li,
.big-header-info .main-navigation ul li {
  border-top : 0.5px solid black;
  padding-top : 8px;
  padding-bottom : 5px;
}
.archive .main-navigation ul li:last-child,
.single-programmation .main-navigation ul li:last-child,
.big-header-info .main-navigation ul li:last-child {
  border-bottom : 0.5px solid black;
}

.archive .main-navigation ul li a,
.single-programmation .main-navigation ul li a,
.big-header-info .main-navigation ul li a {
  padding-left : 8px;
}

.archive .main-navigation ul li a:hover,
.single-programmation .main-navigation ul li a:hover,
.big-header-info .main-navigation ul li a:hover {
  color : red;
}

.archive .logo svg,
.single-programmation .logo svg,
.big-header-info .logo svg {
  padding : 8px;
}

/* ARCHIVE SITE */

.archive {
  overflow-x : hidden;
}

.archive .site,
.single .site {
  display: flex;
  font-size : 1.5em;
}


.site-main-artistes .page-header,
.site-main-evenements .page-header{
  display: flex;
  justify-content: space-between;
  padding : 0 8px;
  font-family: 'FunktionalGroteskPro-Semibold', sans-serif;
  text-transform: uppercase;
  width : 100%;
}

.archive .stripes {
  width : 50%;
  right : 0;
  transform : translateX(2000px);
  transition: transform 0.6s ease;

}

.archive p {
  /* margin : 0; */
}

.site-main .artistes_container {
  padding : 0 8px;
  margin-top : 1.5em;
}


.site-main-artistes,
.site-main-evenements {
  transform : translateX(2000px);
  transition: transform 0.6s ease;
  position: absolute;
  top : 0;
  width : 100%;
  min-height: 100vh;
  background: repeating-linear-gradient(rgba(255,255,255,0), rgba(255,255,255,0) 35.5px, #000 35.5px, #000 36px);
}

.background {
  position: absolute;
  right: 0;
  top : 0;
  width : 50vw;
  padding : 0;
  min-height : 100vh;
  overflow-x : hidden;
}

.dates_prog {
  margin : 0;
}

p.dates_prog {
  text-align : right;
}

.nom_artistes_prog {
  display: flex;
  justify-content: space-between;
}

.nom_artistes_prog a {
  max-width : 70%;
}

.nom_artistes_prog a:hover,
.nom_artistes_prog a:hover + .dates_prog {
  color : red;
}

/* .archive footer {
  display: none;
} */

/* SINGLE POSTS PROG */

.linktohide {
  display : none;
}

.article-single {
  width : 50vw;
  border-right : 0.5px solid black;
  height : 100vh;
  transform: translateX(-2500px);
  transition: transform 0.5s ease;
  position: fixed;
  top : 0;
  left : 0;
  background-color: white;
  z-index: 2000;
  overflow: scroll;
}



.single .site-main {
  padding : 0;
}

.article-single-title {
  margin : 0 auto;
  text-align: center;
  padding : 8px;
  max-width : 80%;
}

.article-single-header {
  position: relative;
  border-bottom : 0.5px solid black;
  width: 100%;
}

.pays {
  position: absolute;
  right: 8px;
  top : 8px;
  margin : 0;
}

.article-single-cross {
  font-size : 3em;
  position: absolute;
  left : 8px;
  top : 8px;
  line-height : 1;
}

.gallery img,
.article-single img {
  max-width : 100%!important;
  max-height: 80vh!important;
  height: auto!important;
  width: auto!important;
}

figure img {
    display: block;
    margin: 0 auto;
}

.article-single figure {
  max-width : 100%!important;
  height: auto!important;
  width: auto!important;
}

.gallery-icon.portrait,
.gallery-icon.landscape {
  display: flex;
  justify-content: center;
}

.gallery figure,
.article-single figure {
  margin : 0;
  padding-bottom : 10px;
}

.gallery figcaption,
.article-single figcaption {
  font-size : 0.6em;
  padding-top: 5px;
}

.gallery a,
.article-single a {
  display: block;
}

.article-single-content {
  padding : 8px;
  line-height: 1;
  overflow-x: scroll;
}

.article-single-content p {
  margin-top : 0;
  text-align: justify;
}

.article-single-cross:hover {
  cursor: pointer;
}
.gallery-columns-2 {
  display : grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 10px;
}

.gallery-columns-3 {
  display : grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 10px;
}

.gallery-columns-4 {
  display : grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  column-gap: 10px;
}

.gallery-columns-5 {
  display : grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  column-gap: 10px;
}

.gallery-columns-6 {
  display : grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  column-gap: 10px;
}

.gallery-columns-7 {
  display : grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  column-gap: 10px;
}

.gallery-columns-8 {
  display : grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  column-gap: 10px;
}

.gallery-columns-9 {
  display : grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  column-gap: 10px;
}

/* INFOS */



.info-main,
.info-contact {
  width : 33.3333vw;
}

.info-main figure {
  max-width : 100%;
  margin : 0;
  margin-top : 10px;
}

.info-main figcaption {
  font-size : 12px;
}

.info-contact {
  border-left : 1px solid black;
  background-color : red;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  z-index : 1900;
  position: fixed;
  left: 66.666vw;
  top: 0;
  height: 100vh;
}



.ligne_justif {
  max-width : 100%;
  display: flex;
  justify-content: space-between;
}

.bloc_adresse,
.bloc_email {
  padding : 10px;
}

.info-main {
  overflow-x : hidden ;
  left: 33.3vw;
  position: relative;
  top : 0;
  transform : translateX(1000px);
  transition: transform 0.5s ease;
}


.site-main-content {
  padding-left : 8px;
  padding-right : 8px;
  line-height : 1.5;
  min-height : 100vh;
  text-align : justify;
  background: repeating-linear-gradient(rgba(255,255,255,0), rgba(255,255,255,0) 35.5px, #000 35.5px, #000 36px);
}

/* .tax-information_labels .site-main-lieu,
.tax-information_labels .site-main-projet,
.tax-information_labels .site-main-cantine {
  position: fixed;
  left : 33.3333vw;
} */

.site-main-content p {
  margin : 0;
}


.appear {
  transform: translateX(0px);
}

.mobile-cross {
  display: none;
}

/* NEWSLETTER */

.sib-form {
  background-color: initial!important;
  margin : 0!important;
  padding : 10px!important;
}

#sib-container {
  text-align: left!important;
  background-color: initial!important;
  max-width: 540px;
  border-radius: 0px!important;
  border-width: 0px!important;
  margin: 0!important;
  padding: 0!important;
  font-family : 'FunktionalGroteskPro-Book', sans-serif!important;

}

#sib-form div {
  padding : 0!important;
  margin : 0!important;
}

.entry__label {
  display : block!important;
  width : initial!important;
  margin-bottom : 0;
  font-family : 'FunktionalGroteskPro-Book', sans-serif!important;
  color : black!important;
  font-weight : initial!important;
}
.form__label-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

#EMAIL:focus,
#EMAIL:focus-within,
.entry__field:focus-within {
    outline: none !important;
    box-shadow : 0 0 0 0px #c9e1f4!important;
}

.sib-form .input:first-child, .sib-form .input__affix:first-child {
  padding-left : 0;
}

.sib-form-block__button {
  background-color : initial!important;
  margin : 0!important;
  padding : 0!important;
  color : black!important;
  font-family : 'FunktionalGroteskPro-Semibold', sans-serif!important;
  width : 100%;
}

.sib-form-block__button:hover .el_justif {
  font-style: italic;
}

.entry__error {
  border : 0px!important;
  color : black!important;
  background-color: initial!important;
  border-radius : 0 !important;
  font-family : 'FunktionalGroteskPro-Book', sans-serif!important;

}

#error-message .sib-form-message-panel__text svg {
  display : none;
}

#error-message {
  border : 0px!important;
  color : black!important;
  background-color: initial!important;
  border-radius : 0 !important;
  font-family : 'FunktionalGroteskPro-Book', sans-serif!important;
  margin : 0!important;

}


.sib-form .entry__field {
  background-color: initial;
  border : none;
  border-bottom : 1px solid black;
  border-radius: 0;
  width : calc(100% - 60px);
}

.sib-form .input:not(textarea), .sib-form .input__button {
  height : auto;
}

/* .home .scroll-header .main-navigation #primary-menu li {
  line-height : 1;
}

.home .scroll-header .main-navigation #primary-menu li a {
  line-height : 0.8;
} */

/* .home .scroll-header .main-navigation #primary-menu li:first-of-type {
  position: relative;
  margin-left : 80px;
}

.home .scroll-header .main-navigation #primary-menu li:first-of-type::before {
  content: "";
  position: absolute;
  background: url(../svg/soma-logo.svg);
  width: 80px;
  height: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  left: -80px;
}

.scroll-header .site-branding {
  display: none;
} */

/* AUDIO N VIDEO */

.wp-playlist-current-item {
  display : none;
}

.wp-playlist {
  border : 0px!important;
  padding : 0px!important;
}


/* MENU LANGUES */

.menu_lang {
  position: fixed;
    bottom: 10px;
    right: 10px;
}

.menu_lang ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu_lang li {
  font-family: 'FunktionalGroteskPro-Semibold', sans-serif;
  font-size : 1.5em;
}


@media (max-width: 1350px) {

  .site-main-artistes,
  .site-main-evenements,
  .site-main-content,
  .post_index_container {
    background: repeating-linear-gradient(rgba(255,255,255,0), rgba(255,255,255,0) 23.5px, #000 23.5px, #000 24px);
  }

  .stripes {
    background: repeating-linear-gradient(rgba(255,255,255,0), rgba(255,255,255,0) 23.5px, #000 23.5px, #000 24px);
    width : calc(100% - 16px);
    height : 100%;
    position: absolute;
    z-index : -300;
    display: none;
  }

  .post_index {
    font-size : 1em;
    margin-bottom : 24px;
  }

  .archive .artistes_container {
    margin-top : 1.5em;
  }

  .archive .site,
  .single .site {
    font-size : 1em;
  }



}

@media (max-width: 600px) {

  .mobile_hidden {
    display: none;
  }
  .scroll-header .site-branding {
    width: 75px;
  }

  ul#primary-menu {
    font-size : 1.5em;
  }
  .big-header ul#primary-menu {
    flex-direction: column;
    padding-left : 8px;
  }

  .scroll-header .site-branding,
  .scroll-header .main-navigation {
    align-self : flex-start;
  }

  .scroll-header ul#primary-menu{
    padding : 0;
    flex-direction : column;
    padding-top: 8px;
  }
  .scroll-header {
    flex-direction : column;
  }

  .list-inline {
    width : 50%
  }

  .marquee__content {
    width : 500% !important;
  }

  .post_index {
    flex-direction: column;
  }
  .post_index .date {
    width : 100%;
  }
  .post_index .description,
  .post_index .artistes {
    width : 60%!important;
    align-self : flex-end;
    padding : 0;
  }

  .site-footer {
    max-width : 210px;
    text-align: justify;
    margin : 0 auto;
  }

  .site-info.mobile {
    display : block;
    max-width : 250px;
    height : auto;
  }

  .site-info.mobile svg {
    width : 100%;
  }

  .site-info.desktop {
    display : none;
  }

  .home .scroll-header .main-navigation #primary-menu li:first-of-type {
    position: relative;
    margin-left : 65px;
  }

  .home .scroll-header .main-navigation #primary-menu li:first-of-type::before {
    content: "";
    position: absolute;
    background: url(../svg/soma-logo.svg);
    width: 63px;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    left: -65px;
    top: 3px;
  }

  .scroll-header .site-branding {
    display: none;
  }



  .big-header-prog {
    width : 100vw;
    height : initial;
    border-right: 0px;
  }

  .archive .site, .single .site {
    flex-direction: column;
    overflow-x : hidden;
  }

  .post-type-archive .site,
  .tax-information_labels .site,
  .single .site {
    overflow-x: hidden;
  }

  .big-header-prog .main-navigation {
    position: relative;
  }

  .archive .logo svg, .single-programmation .logo svg, .big-header-info .logo svg {
    padding-bottom : 0px;
  }

  .site-main-artistes, .site-main-evenements {
    position: relative;
    margin-top: 5px;
    width: 100vw;
    height: auto;
    min-height: initial;
  }
  .background {
    width : 100vw;
    position: relative;
     right: initial;
     top: initial;
     padding: 0;
     min-height: initial;
  }


  .stripes {
    display: none;
  }

  .article-single{
    width : 100vw;
  }

  .big-header-info,
  .info-contact,
  .info-main {
    width : 100vw;
  }
  .info-contact {
    top:initial;
    bottom : 0;
    left : 0;
    border-top : 0.5px solid black;
    height : initial;
    border-left : 0px;
  }

  .big-header-info {
    border-right : 0px;
  }

  .info-main {
    left : 0;
    overflow-x: auto;
    z-index: 2000;
    background: white;
    position: static;
    max-height: 100%;
  }

  .site-main-content {
    width : 100vw;
  }

  .mobile-cross {
    display: block;
    padding-left: 8px;
    padding-top: 8px;
    font-size: 3em;
    cursor : pointer;
    z-index : 5000;
    border-bottom: 0.5px solid black;
  }

  .mobile-cross p {
    margin : 0;
  }

  .archive_dropdown ul {
    font-size : 24px;
    text-align : left;
  }
  .archive_dropdown ul li a{
    padding-left : 8px;
  }
}

@media (max-width: 500px) {
  .site-main,
  .site-main-artistes,
  .background,
  .big-header-prog {
    position: static;
    top : initial;

  }

  .site-main-evenements {
    position: relative;
  }

  .site-main-evenements,
  .site-main-artistes {
    height : 0;
  }

}

@media (max-width: 300px){
  .main-navigation ul {
    font-size : 1em;

  }
}
